.p1-s1-r-col2-slider {  min-height: 200px;  display: flex;  align-items: center;  justify-content: center;
    font-family: 'onest', sans-serif; margin:0 !important; padding:0 !important;}


.slider_hero {
    width: 650px;
    display:flex;
    
    
    
    border-radius: 8px;
    
    /* backdrop-filter: blur(1px); */
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.2);
padding:0;
    position: relative;
    color: white;
    font-family: sans-serif;
    
}

.slider_hero .rw1{
    gap:8px;
}

.slider_hero img{
    width: 167px;
    width:100%;
    
    height:auto;
    

}

.slide_hero {
    
    padding:24px;
    height:auto;
    display:none;
    transition: opacity 0.4s ease;
    text-align: left;
    
}

.slide_hero .col-12, .slide_hero .row{
    
    
    margin: 0 !important; padding: 0 !important;
    
}

.slide_hero.active {
    display:block;
}

.slider_hero h4 {
    margin: 0 0 0 10px;;
    font-size: 20px;
    font-family: onestMedium;
    line-height: auto;
}

.slider_hero h2 {
    margin: 0 0 0 0;;
    font-size: 13px !important;
    line-height: auto;
    font-family: onestSemiBold;
     
}

.contador_slide_hero {
    margin-top: 20px;
    
    
    
}
.contador_slide_hero p{margin:0 0 0 auto !important; font-size: 11px !important;
font-family: onest;
    letter-spacing: 2%;}

.slide_hero_slide_container{
    display:flex;
    flex-direction: column;
    padding:0;
    width:40px !important;
    
}

.btn_slide_hero {
    
    margin:auto ;
    bottom: 0;
    width: 100%;
    height:49%;
    background: rgba(255,255,255,0.10);
    border: none;
    font-size: 40px;
    cursor: pointer;
    color: white;
    backdrop-filter: blur(1px);
    transition: 0.2s;
    
}

.btn_slide_hero:hover {
    background: rgba(255,255,255,0.15);
}

.btn_slide_hero svg{width:7px; height:7px}

.prev_slide_hero {
    
    margin:0px;
     margin-top: auto;
}

.next_slide_hero {
    
    margin:0px;
   
                }

@media (max-width: 767px) {
                    .slider_hero {
                    height: 243px;
                    
                }
                    .slider_hero h4 {
                    margin:0 !important;
                    font-size: 16px;
                    
                }
                .slider_hero img{
                    width: 140px;
                    
                    
                    height:auto;
                    

                }

                .slide_hero {
    
                    height: 243px;
    
                }

                .slider_hero h2 {
                   
                    font-size: 10px !important;
                   margin:0 !important;
                    
                }

                .contador_slide_hero {
                   
                    
                    
                    
                }
                .contador_slide_hero p{margin:auto 0 0 0 !important; font-size: 11px !important;
                font-family: onest;
                    letter-spacing: 2%;}
}